/* 
  FileManager.strings
  DrCleaner2

  Created by jim_ye on 03/07/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/

// welcome
"welcome.title.filemanager" = "磁盘分析";
"welcome.description.filemanager" = "通过交互式的图形来管理你磁盘里的所有文件。";
"welcome.button.scan" = "选择文件夹";
"welcome.scanning" = "正在扫描文件…";

"removebutton.title" = "删除";
"prceedbutton.title" = "继续";

"folderinfo.created" = "创建日期： %@";
"folderinfo.size" = "大小: %@";
"folderinfo.modified" = "修改日期: %@";
"folderinfo.lastopened" = "上次打开时间: %@";

"emptyfolder.empty" = "此文件夹是空的。";
"emptyfolder.restricted" = "此文件夹是受限的。";

"treepieview.segment.others" = "其它";

"deletealert.information" = "如果点击 \"是\", 文件将被永久删除且不可恢复";
"deletealert.message" = "您确定需要永久删除所选的文件吗?";

"deletealert.no" = "否";
"deletealert.yes" = "是";

"selectalert.message" = "\"%@\" 是系统文件，不能被移除";
"selectalert.ok" = "OK";

"resetalert.message" = "你想要重置当前的扫描结果并且重新扫描吗?";
"resetalert.information" = "如果你点击“是”，当前的扫描结果将不会被保存并且需要你重新扫描。";

"filemanagerremove.multiple.sublabel" = "项目已经被移除至垃圾桶";
"filemanagerremove.single.sublabel" = "项目已经被移除至垃圾桶";
"filemanagerdelete.multiple.sublabel" = "项目已经被永久删除";
"filemanagerdelete.single.sublabel" = "项目已经被永久删除";

"undelete.single" = "以下 %@ 项由于权限不足不能被擦除。你可以手动去移除它。";
"undelete.multiple" = "以下 %@ 项由于权限不足不能被擦除。你可以手动去移除它们。";

"cleaning.filemanager.title" = "正在清除文件…";
